@charset "UTF-8";
/*连接色*/
/*黑色*/
/*红色*/
/*橙色*/
/*白色*/
/*灰色*/
/*绿色*/
/*font-size 12*/
/*font-size 14*/
/*font-size 16*/
/*font-size 18*/
/*font-size 22*/
/*font-size 24*/
/*float left*/
/*float right*/
.Hide {
  display: none !important; }

.header_wrap {
  width: 100%;
  height: 90px;
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
  color: #212121;
  font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
  -webkit-font-smoothing: antialiased;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: transparent; }
  .header_wrap .header {
    position: relative;
    width: 1200px;
    height: 90px;
    line-height: 90px;
    margin: 0 auto;
    background: #FFFFFF; }
    .header_wrap .header .games-toggle {
      display: none;
      position: absolute;
      right: 0;
      top: 0;
      width: 50px;
      height: 50px;
      background: url("../img/logo_game@2x.png") no-repeat center center;
      background-size: 29px 22px; }
      .header_wrap .header .games-toggle.slideout-toggle-active {
        background: none; }
        .header_wrap .header .games-toggle.slideout-toggle-active span, .header_wrap .header .games-toggle.slideout-toggle-active span:before, .header_wrap .header .games-toggle.slideout-toggle-active span:after {
          position: absolute;
          display: inline-block;
          height: 2px;
          width: 24px;
          background: #333333; }
        .header_wrap .header .games-toggle.slideout-toggle-active span {
          background: rgba(255, 255, 255, 0);
          position: absolute;
          top: 50%;
          left: 13px;
          transition: background .2s; }
          .header_wrap .header .games-toggle.slideout-toggle-active span:before, .header_wrap .header .games-toggle.slideout-toggle-active span:after {
            content: "";
            right: 0;
            height: 1px;
            transform: translateZ(0);
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            transform-origin: 0% 50%;
            transition: transform 0.2s; }
          .header_wrap .header .games-toggle.slideout-toggle-active span:before {
            top: -6px;
            transform: translateX(4px) translateY(-3px) rotate(45deg); }
          .header_wrap .header .games-toggle.slideout-toggle-active span:after {
            top: 6px;
            transform: translateX(4px) translateY(2px) rotate(-45deg); }
    .header_wrap .header .menu-toggle {
      display: none;
      position: absolute;
      left: 0;
      top: 0;
      width: 50px;
      height: 50px;
      line-height: 50px;
      text-align: center;
      transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99); }
      .header_wrap .header .menu-toggle span, .header_wrap .header .menu-toggle span:before, .header_wrap .header .menu-toggle span:after {
        position: absolute;
        display: inline-block;
        height: 2px;
        width: 26px;
        background: #333333; }
      .header_wrap .header .menu-toggle span {
        position: absolute;
        top: 50%;
        left: 13px;
        transition: background .2s; }
        .header_wrap .header .menu-toggle span:before, .header_wrap .header .menu-toggle span:after {
          content: "";
          right: 0;
          transform: translateZ(0);
          -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
          transform-origin: 0% 50%;
          transition: transform 0.2s; }
        .header_wrap .header .menu-toggle span:before {
          top: -7px; }
        .header_wrap .header .menu-toggle span:after {
          top: 7px; }
      .header_wrap .header .menu-toggle.slideout-toggle-active span {
        background: rgba(255, 255, 255, 0); }
        .header_wrap .header .menu-toggle.slideout-toggle-active span:before {
          height: 1px;
          transform: translateX(4px) translateY(-2px) rotate(45deg); }
        .header_wrap .header .menu-toggle.slideout-toggle-active span:after {
          height: 1px;
          transform: translateX(4px) translateY(2px) rotate(-45deg); }
    .header_wrap .header .logo {
      display: block;
      float: left;
      width: 321px;
      height: 46px;
      margin-left: 36px;
      margin-top: 20px;
      border: 0 none;
      background: url(../img/logo@1x.png) no-repeat; }
    .header_wrap .header .nav {
      position: absolute;
      left: 403px;
      top: 0;
      zoom: 1;
      /* width: 490px; */
      list-style: none;
      margin: 0;
      padding: 0; }
      .header_wrap .header .nav li {
        list-style: none;
        float: left; }
        .header_wrap .header .nav li a {
          display: block;
          float: left;
          padding: 0 21px;
          color: #221e1f;
          font-size: 16px;
          text-decoration: none;
          outline: none; }
          .header_wrap .header .nav li a:hover, .header_wrap .header .nav li a.cur {
            color: #e5004f; }
    .header_wrap .header .user_info {
      float: right;
      font-size: 14px;
      margin-right: 36px; }
      .header_wrap .header .user_info span {
        color: #e5004f; }
        .header_wrap .header .user_info span.line {
          margin-left: 12px;
          color: #221e1f; }
      .header_wrap .header .user_info a {
        color: #221e1f;
        padding-left: 10px;
        text-decoration: none;
        outline: none; }
        .header_wrap .header .user_info a:hover {
          color: #e5004f; }

#J_mini_header_panel {
  background-color: #FFF; }

#J_mini_header_menu {
  left: 0 !important;
  right: auto; }

#J_mini_header_games {
  right: 0 !important;
  left: auto; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5) {
  .header_wrap .header .logo {
    background: url(../img/logo@2x.png) no-repeat;
    background-size: 100% 100%; } }

/*footer*/
.footer {
  width: 100%;
  margin: 0 auto;
  position: relative;
  background: #e7e7e7;
  color: #ffffff;
  padding: 7px 0;
  text-align: center;
  font-size: 12px;
  z-index: 2;
  font: 12px/1.5 "Hiragino Sans GB", "Microsoft YaHei", simsun; }
.footer p {
  margin: 0;
  display: none; }
.footer .cy_box {
  width: 1200px;
  margin: 0 auto;
  height: 108px;
  overflow: hidden;
  font-family: "宋体"; }
.footer .cy_box .cy-company {
  float: left;
  width: 130px;
  height: 72px; }
.footer .cy_box .cy-company .cy-c-bg {
  display: block;
  width: 66px;
  height: 66px;
  margin-left: 28px;
  margin-top: 28px;
  background: url(../img/logo_bottom.png) no-repeat 0 0; }
.footer .cy_box .f_1 {
  margin-top: 10px;
  float: left;
  width: 500px;
  text-align: left; }
.footer .cy_box .f_1 a {
  color: #888;
  outline: 0;
  text-decoration: none; }
.footer .cy_box .f_1 a:hover {
  color: #888; }
.footer .cy_box .f_1 .age_limit {
  color: #ffb161; }
.footer .cy_box .f_1 span {
  float: left;
  color: #888;
  display: block; }
.footer .cy_box .f_1 span.f_1_a {
  width: 240px; }
.footer .cy_box .f_1 span.f_1_b {
  width: 240px; }
.footer .cy_box .f_1 span.f_1_c {
  width: 500px; }
.footer .cy_box .f_1 span.f_1_e, .footer .cy_box .f_1 span.f_1_d {
  width: 240px; }
.footer .cy_box .f_1 span.f_1_e .keep-record {
  display: inline-block; }
.footer .cy_box .f_1 span.f_1_e .keep-record .police-icon {
  width: 22px;
  height: 20px;
  display: inline-block;
  background: url(../img/police_icon.png) no-repeat 0 0;
  vertical-align: middle; }
.footer .cy_box .f_1 span.f_1_f {
  width: 500px; }
.footer .cy_box .f_1 .ascription_privacy {
  width: 500px;
  color: #888;
  display: block;
  overflow: hidden; }
.footer .cy_box .f_1 .ascription_privacy .separate-line {
  margin: 0 10px; }
.footer .cy_box .f_1 .ascription_privacy .keep-record {
  display: inline-block;
  margin-left: 34px; }
.footer .cy_box .f_1 .ascription_privacy .keep-record .police-icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(../img/police_icon.png) no-repeat 0 0;
  vertical-align: middle; }
.footer .cy_box .f_1 .f_1_2 {
  width: 300px; }
.footer .cy_box .f_2 {
  float: right;
  margin-top: 38px; }
.footer .cy_box .f_2 .f_2_a {
  width: 40px;
  height: 40px;
  background: url(../img/cy.png) no-repeat;
  display: inline-block; }
.footer .cy_box .f_2 .f_2_a.f_2_2 {
  background-position: -50px top; }
.footer .cy_box .f_2 .f_2_a.f_2_3 {
  background-position: -100px top;
  width: 100px; }
.footer .cy_box .f_2 .f_2_a.f_2_4 {
  background-position: right top;
  width: 90px; }
.footer .cy_box .f_2 .independent_report {
  width: 127px;
  height: 35px;
  background: url(../img/report.png) no-repeat;
  display: inline-block; }
.footer .cy_box .f_2 .zywxb_logo {
  width: 129px;
  height: 35px;
  background: url(../img/zywxb_logo.png) no-repeat;
  display: inline-block; }

/*copyright_box*/
.mini-nav {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 999;
  top: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
  border-top: 1px solid #dedcdd;
  font-family: "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -khtml-sizing: border-box;
  box-sizing: border-box; }
  .mini-nav a, .mini-nav a:link {
    text-decoration: none;
    outline: none; }
  .mini-nav a:hover, .mini-nav a:active {
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: .8;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); }
  .mini-nav .tri {
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 16px;
    float: right;
    margin-top: 3px; }
  .mini-nav .tri_l {
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 7px solid #e5004f;
    float: left;
    margin-left: -24px; }
  .mini-nav .tri_r {
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #e5004f; }
  .mini-nav li {
    font-size: 16px;
    list-style: none;
    margin: 0;
    padding: 0; }
    .mini-nav li > a {
      display: block;
      height: 20px;
      line-height: 20px;
      padding: 19px 25px 19px 60px;
      color: #221e1f;
      font-size: 16px; }
      .mini-nav li > a:active, .mini-nav li > a.cur {
        background-color: #dedcdd;
        color: #e5004f; }
      .mini-nav li > a.icon_header_home {
        background: url(../img/icon_home.png) no-repeat 25px 16px;
        background-size: 25px 24px; }
      .mini-nav li > a.icon_header_i {
        background: url(../img/icon_i.png) no-repeat 25px 19px;
        background-size: 25px 20px; }
      .mini-nav li > a.icon_header_pay {
        background: url(../img/icon_pay.png) no-repeat 24px 16px;
        background-size: 24px 24px; }
      .mini-nav li > a.icon_header_qu {
        background: url(../img/icon_qu.png) no-repeat 24px 16px;
        background-size: 24px 24px; }
      .mini-nav li > a.icon_header_kf {
        background: url(../img/icon_kf.png) no-repeat 24px 19px;
        background-size: 22px 21px; }
      .mini-nav li > a.icon_header_mmorpg {
        background: url(../img/icon_mmorpg.png) no-repeat 24px 19px;
        background-size: 20px 17px; }
      .mini-nav li > a.icon_header_mobile {
        background: url(../img/icon_mobile.png) no-repeat 24px 19px;
        background-size: 18px 23px; }
      .mini-nav li > a.icon_header_casual {
        background: url(../img/icon_casual.png) no-repeat 24px 19px;
        background-size: 23px 22px; }
      .mini-nav li > a.icon_header_web {
        background: url(../img/icon_web.png) no-repeat 24px 19px;
        background-size: 22px 23px; }
    .mini-nav li ul {
      padding: 0;
      margin: 0; }
      .mini-nav li ul.game-lists {
        border-top: 1px solid #dedcdd; }
        .mini-nav li ul.game-lists li p {
          padding-left: 61px;
          margin: 0;
          line-height: 30px;
          background-color: #f6f6f6;
          margin-top: -1px; }
        .mini-nav li ul.game-lists li a {
          background-color: #ededed;
          padding-left: 61px;
          font-size: 15px;
          color: #221e1f;
          padding: 0 0 0 60px;
          height: 58px; }
          .mini-nav li ul.game-lists li a span {
            display: block;
            width: 100%;
            height: 57px;
            line-height: 57px;
            border-bottom: 1px solid #dedcdd; }
          .mini-nav li ul.game-lists li a:hover, .mini-nav li ul.game-lists li a:active {
            background-color: #dedcdd;
            color: #e5004f; }
      .mini-nav li ul li a {
        font-size: 14px;
        padding-left: 80px; }
    .mini-nav li .btn_box {
      text-align: center;
      padding: 0 24px;
      margin-top: 24px;
      width: 100%;
      -webkit-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -khtml-sizing: border-box;
      box-sizing: border-box; }
      .mini-nav li .btn_box .ui_head_btn {
        width: 100%;
        margin-bottom: 24px;
        height: 40px;
        line-height: 40px;
        padding: 0;
        font-size: 16px; }
        .mini-nav li .btn_box .ui_head_btn.ui_btn_red {
          color: #fff; }
        .mini-nav li .btn_box .ui_head_btn.ui_btn_gray {
          color: #221e1f; }
      .mini-nav li .btn_box.btn-box-group {
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        border-bottom: 1px solid #dedcdd; }
        .mini-nav li .btn_box.btn-box-group .ui_head_btn {
          display: block;
          width: 50%;
          margin-right: 15px;
          -webkit-flex: 1;
          -moz-flex: 1; }
          .mini-nav li .btn_box.btn-box-group .ui_head_btn:last-child {
            margin-right: 0; }

.ad_pop_box {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 9999;
  top: 0;
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif; }
  .ad_pop_box h3 {
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 17px;
    font-weight: normal;
    border-bottom: 1px solid #dedcdd; }
    .ad_pop_box h3 .ad_close {
      position: absolute;
      right: 0;
      top: 0;
      width: 50px;
      height: 50px;
      text-align: center;
      transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99); }
      .ad_pop_box h3 .ad_close span, .ad_pop_box h3 .ad_close span:before, .ad_pop_box h3 .ad_close span:after {
        position: absolute;
        display: inline-block;
        height: 2px;
        width: 24px;
        background: #333333; }
      .ad_pop_box h3 .ad_close span {
        position: absolute;
        top: 50%;
        left: 13px;
        transition: background .2s;
        background: rgba(255, 255, 255, 0); }
        .ad_pop_box h3 .ad_close span:before, .ad_pop_box h3 .ad_close span:after {
          content: "";
          right: 0;
          height: 1px;
          transform: translateZ(0);
          -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
          transform-origin: 0% 50%;
          transition: transform 0.2s; }
        .ad_pop_box h3 .ad_close span:before {
          top: -6px;
          transform: translateX(4px) translateY(-3px) rotate(45deg); }
        .ad_pop_box h3 .ad_close span:after {
          top: 6px;
          transform: translateX(4px) translateY(2px) rotate(-45deg); }
  .ad_pop_box .ad_content {
    padding: 50px 10px;
    text-align: center;
    font-size: 14px; }
    .ad_pop_box .ad_content .ad_content_desc {
      margin-bottom: 36px; }
    .ad_pop_box .ad_content .btn_box {
      text-align: center;
      padding: 0 24px;
      margin-top: 24px;
      width: 100%;
      -webkit-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -khtml-sizing: border-box;
      box-sizing: border-box; }
      .ad_pop_box .ad_content .btn_box .ui_head_btn {
        width: 100%;
        margin-bottom: 24px;
        height: 40px;
        line-height: 40px;
        padding: 0;
        font-size: 16px; }
        .ad_pop_box .ad_content .btn_box .ui_head_btn.ui_btn_red {
          color: #fff; }
        .ad_pop_box .ad_content .btn_box .ui_head_btn.ui_btn_gray {
          color: #221e1f; }
      .ad_pop_box .ad_content .btn_box.btn-box-group {
        display: -ms-flexbox;
        display: flex;
        width: 100%; }
        .ad_pop_box .ad_content .btn_box.btn-box-group .ui_head_btn {
          display: block;
          width: 50%;
          margin-right: 15px;
          -webkit-flex: 1;
          -moz-flex: 1; }
          .ad_pop_box .ad_content .btn_box.btn-box-group .ui_head_btn:last-child {
            margin-right: 0; }
